figure.keyvisual{
	margin-bottom:1.7em;
}
.wrap_mov h3 {
    margin-bottom: 0;
}
.lead_small {
    font-size: 1rem;
}
dl.lead_small dt {
    width: 6em;
    float: left;
    font-weight:normal;
}
dl.lead_small dd {
    padding-left: 6em;
    padding-bottom: 1em;
}
p.annotation {
    font-size: .85rem;
    line-height: 1.6em;
    color: #c00;
}
.shoulder {
    font-size: 1rem;
}